### Property

# Adw PropertyAnimationTarget:pspec

since: 1.2

#### Declaration

    property pspec: GObject.ParamSpec [ read, write, construct-only ]

#### Description [src]

The `GParamSpec` of the property to be animated.

Type:`GParamSpec`

Available since: 1.2

Getter method | `adw_property_animation_target_get_pspec()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes